Standard language here non english!


#1

Really shocking !

image

What is that?
Dutch?
German?


(Régis Hanol) #2

We’re aware of the issue. We think it’s related to meta being on the rails 5.1 branch. We’re in the process of rolling it back to the previous version of rails.


(Régis Hanol) #3